# Asterisk Project : Asterisk 12 ManagerAction_ModuleCheck

Added by wikibot , edited by wikibot on Aug 29, 2013

# ModuleCheck

### Synopsis

Check if module is loaded.

### Description

Checks if Asterisk module is loaded. Will return Success/Failure. For success returns, the module revision number is included.

### Syntax

    Action: ModuleCheck
    Module: <value>

##### Arguments

- `Module` - Asterisk module name (not including extension).

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown